@charset "utf-8";
/* CSS Document */

/* ============================================ */
/* 		RESET CSS 								*/
/* ============================================ */

html, body, div, span, applet, button, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption /*, tbody, tfoot, thead, tr, th, td */ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	-webkit-padding-start: 0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
} 
:focus {
	outline: 0;
}  
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}  
table {
	/*border-collapse: collapse;*/
	/*border-spacing: 0;*/
}


/* ============================================ */
/* 		GLOBAL STYLES							*/
/* ============================================ */


body, html {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #e9e9e9 url(../images/footerbg.gif) repeat-x bottom left;
}

#sb_wraper {
	background: #e9e9e9 url(../images/bodybg.gif) repeat-x top left;
}

input {
	border: solid 1px;
	border-left-color: #404040;
	border-top-color: #404040;
	border-right-color: #d4d0c8;
	border-bottom-color: #d4d0c8;
	outline: none;
}

input[type=checkbox] {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
	border: none;
}

select {
	border: solid 1px;
	border-left-color: #404040;
	border-top-color: #404040;
	border-right-color: #d4d0c8;
	border-bottom-color: #d4d0c8;
	height: 20px;
}

textarea {
	border: solid 1px;
	border-left-color: #404040;
	border-top-color: #404040;
	border-right-color: #d4d0c8;
	border-bottom-color: #d4d0c8;
}

a {
	text-decoration: none;
	color: #3080cf;
	outline: none;
} 

img {
	border: 0px;
}

h1 {
	
}

h2 {
	font-size: 15px;
	color: #000000;
	border-bottom: solid 1px #c7c7c7;
	padding-bottom: 5px;
	margin-bottom: 10px;
	width: 90%;
}

h3 {
	
} 

h4 {

}

h5 {
	
}

h6 {
	
}

p, td {
	font-size: 11px;
	line-height: 16px;
	color: #222;
}

.clear {
	clear: both;
}

/* ============================================ */
/*	Editable Areas Global						*/
/* ============================================ */

.editable {
	overflow: hidden;
}

.editable p {
	line-height: 17px;
}

.editable a {
	text-decoration: underline;
	color: #3080cf;
	line-height: 16px;
}

.richtext ul li {
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-position:inside;
	list-style-type: circle;
}

.editable img {
	padding-right: 8px;
}

.richtext {
}

/* ============================================ */
/*	Widgets										*/
/* ============================================ */

.sb_background_contrast1 {
	background-color: #;
}

.sb_background_contrast2 {
	background-color: #;
}

.sb_background_color1 {
	background-color: #;
}

.sb_background_color2 {
	background-color: #;
}

.sb_contrast_color1 {
	color: #;
}

.sb_contrast_color2 {
	color: #;
}

.sb_color1 {
	color: #;
}

.sb_color2 {
	color: #;
}

.sb_button1 {
}

.sb_button1:hover {
}

.sb_border_1 {
	border: solid 1px #;
}

.sb_border_2 {
	border: solid 1px #;
}

.sb_border_3 {
	border: solid 1px #;
}


/* ============================================ */
/*	Layout										*/
/* ============================================ */


#sb_contentbody {
	background: url(../images/bg.gif) no-repeat top left;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

#sb_content {
	background: #FFF url(../images/div.gif) no-repeat center top;
	display: block;
	padding: 0px 20px 20px 20px;
	margin: 0px 21px 0px 21px;
}

#sb_left {
	float: left;
	width: 74%;
}

#sb_right {
	float: right;
	width: 23%;
}

/* ----------------------- */


#sb_header_zone1 {
	padding-top: 15px;
}


#sb_header_zone2 {
	padding-bottom: 30px;	
}

#sb_content_zone1 {
	
}


#sb_content_zone2 {
	padding-bottom: 45px;
}

#sb_content_zone3 {
	float: left;
	width: 49%;
}

#sb_content_zone4 {
	float: right;
	width: 49%;
	
}
      	
#sb_content_zone5 {
	padding-bottom: 20px;
}

#sb_footer_zone1 {
	padding: 20px;
	margin: 21px;
	background: #FFF;
}

/* ============================================ */
/*	Menus										*/
/* ============================================ */

#sb_main_menu {
	text-align: left;
	overflow: hidden;
	display: block;
	margin-bottom: 5px;
}

#sb_main_menu li {
	display: inline;
}

#sb_main_menu li a {
	line-height: 74px;
	display: inline-block;
	padding: 0px 12px;
	color: #fafafa;
	font-weight: bold;
}

#sb_main_menu li a:hover {
	color: #fff;
}

#sb_main_menu .active a {
	color: #fff;
}

#sb_main_menu .active a:hover {
	color: #fff;
	cursor: default;
}

/* ------------------------ */

#sb_submenu .sb_submenu {
	padding-left: 10px;
}

#sb_submenu {
}

#sb_submenu li {
	border-bottom: solid 1px #e0e0e0;
	text-indent: 5px;
}

#sb_submenu li a {
	line-height: 25px;
	display: inline-block;
	color: #4a4e57;
	text-decoration: none;
}

#sb_submenu li a:hover {
	text-decoration: underline;
}

#sb_submenu .active {
	background: #3080cf;
}

#sb_submenu .active a {
	color: #fff;
}

#sb_submenu .active a:hover {
	text-decoration: none;
}

/* ------------------------ */

#sb_footer_menu {
	text-align: left;
	padding-top: 15px;
	padding-bottom: 40px;
	display: none;
}

#sb_footer_menu li {
	display: inline;
}

#sb_footer_menu li a {
	display: inline-block;
	padding-left: 12px;
	padding-right: 12px;
	color: #999999;
}

#sb_footer_menu li a:hover {
	color: #222222;
}

/* ======================================== */
/* 	widget's styles							*/
/* ======================================== */

.sb_br_photo {
}

.sb_br_input {
}

.sb_br_solid {
	border-bottom: solid 1px #CCC;
	margin-bottom: 10px;
}

/* */

.sb_bg_text_contast {
     background-color: #000;
}

.sb_bg_text_light {
     
}

.sb_bg_text_activepage {
     background-color: #314c61;
}
.sb_bg_input {
}

.sb_bg_pages {
}

/* */

.sb_cr_title {
     color: #000;
}

.sb_cr_text {
     color: #000;
}

.sb_cr_hint {
     color: #000;
}

.sb_cr_input {
     color: #000;
}

.sb_cr_pages {
}

.sb_cr_text_activepage {
	color: #FFF !important;	
	text-decoration: none !important;
}

.sb_comments_pages {
	margin-bottom: 10px;
}

/* */

a .sb_btn_contast {
     padding: 3px 12px !important;
     background: #314c61 !important;
     color: #FFF !important;
	 text-decoration: none !important;
}

a .sb_btn_light {
     padding: 3px 12px !important;
     background: #eee !important;
     color: #000 !important;
	 text-decoration: none !important;
}

/* ======================================== */